WPI에 해당되는 글 1건

Textcube 1.7.8 WPI 패키지 공개

Category : 기타/TNF
Reg Date : 2009/09/14 22:12

Textcube 1.7.8 버전으로 제작된 WPI 패키지를 공개합니다. Textcube 1.7.8 버전에 대한 내용은 이전 공지사항을 참고하시기 바랍니다.

WPI 패키징 작업은 TNF의 호야지기님이 수고해주셨습니다. :D

WPI란?

Microsoft Web Platform Installer라는 것으로, 웹어플리케이션을 IIS 기반 서버에 손쉽게 설치할 수 있도록 도와주는 설치 프로그램입니다. .NET Framework 기반의 서버 응용프로그램뿐만 아니라 텍스트큐브처럼 PHP 기반의 응용프로그램들 또한 공식적으로 지원하고 있으며, 해당 웹어플리케이션이 필요로 하는 다른 의존 프로그램들도 자동으로 찾아서 설치해줍니다. 텍스트큐브에 내장된 설치 프로세스를 거치지 않고 DB 계정 등 필요한 정보를 WPI 설치 프로그램에서 입력해주면 자동으로 설치가 완료됩니다.

WPI에 대한 자세한 내용은 Microsoft 공식 홈페이지에서 확인하실 수 있습니다.

다운로드

아래 링크에서 다운로드하실 수 있습니다.

  • Textcube 1.7.8 WPI 패키지 다운로드
    (가장 최신 버전의 링크를 포함하고 있으므로 향후 업데이트시 더 최신 버전으로 다운로드될 수 있습니다)
  • 실제 설치는 Web Apps 갤러리에 등록된 항목을 선택하는 것으로 이용할 수 있습니다. 위 링크는 참고용입니다.
2009/09/14 22:12 2009/09/14 22:12

Posted by 텍스트큐브

이 글의 관련글(트랙백) 주소 : 이 글에는 트랙백을 보낼 수 없습니다
Comments
  1. Premist
    2009/09/15 12:41  PERMALINK  MODIFY/DELETE  REPLY

    이것을 이용하면, rewrite mod 가 설치되지 않은 IIS에서도 설치가 가능한 것인가요?

    • 호야지기
      2009/09/15 19:48  PERMALINK  MODIFY/DELETE

      설치가 되어있지 않다면 알아서 설치를 해주는거죠...

      아직 정식버젼이 안나왔으니 아주 약간만 기다려주세요

  2. 김윤술
    2009/10/07 12:53  PERMALINK  MODIFY/DELETE  REPLY

    IIS7에서 동작은 약 10%정도 문제가 있어서 패키징이 되었다고 해도 아파치에서 동작하던 기능들을 못쓰는게 많습니다.
    제가 IIS7에서 약 1년가까이 사용해 보면서 느낀건 PHP기반은 MS나 블로그 소스제작자나 빨리 인지해서 수정해주지 않으면 답답해서 못쓰겠다라는 결론을 내렸습니다.
    PHP는 아파치를 사용하는게 아직까지는 어쩔수 없는거 같습니다.

COMMENT*